#DX-HARDWARE
# The first line is not a comment, but says what type of
# hardware that will be used.
# 
# This is a comment "#"
# All lines below that starts with "#" are comments.
# 
# This file was created with Dishostseditor version 3.5.0 ( rev 28107 Wed Apr  7 17:05:49 PDT 2010 )
# 
# Version number of this file
DISHOSTVERSION 3
# 
# Each entry starts with the keyword HOSTNAME, 
# which contains the hostname.
# 
# All entries between each HOSTNAME, or between 
# the last HOSTNAME and End of File (EOF) is 
# information about the host specified by the last
# HOSTNAME entry.
#
#
# Now we define the physical adapters:
#
#Keyword name nodeid adapter link_width
HOSTNAME: l1lsc0
ADAPTER:  l1lsc0_a0 8 0 4
HOSTNAME: l1asc0
ADAPTER:  l1asc0_a0 12 0 4
HOSTNAME: l1oaf0
ADAPTER:  l1oaf0_a0 16 0 4
HOSTNAME: l1seib1
ADAPTER:  l1seib1_a0 20 0 4
HOSTNAME: l1seib2
ADAPTER:  l1seib2_a0 24 0 4
HOSTNAME: l1seib3
ADAPTER:  l1seib3_a0 28 0 4
HOSTNAME: l1seih16
ADAPTER:  l1seih16_a0 32 0 4
HOSTNAME: l1seih23
ADAPTER:  l1seih23_a0 36 0 4
HOSTNAME: l1seih45
ADAPTER:  l1seih45_a0 40 0 4
HOSTNAME: l1susb123
ADAPTER:  l1susb123_a0 44 0 4
HOSTNAME: l1sush2a
ADAPTER:  l1sush2a_a0 48 0 4
HOSTNAME: l1sush2b
ADAPTER:  l1sush2b_a0 52 0 4
HOSTNAME: l1sush34
ADAPTER:  l1sush34_a0 56 0 4
HOSTNAME: l1sush56
ADAPTER:  l1sush56_a0 60 0 4
#
